name = "Mod Menu"
filename = "modmenu-11.0.1.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/mOgUt4GM/versions/xhN1IvHi/modmenu-11.0.1.jar"
hash-format = "sha1"
hash = "e4ba66f6036a4902433bb517d55120c4237c512f"

[update]
[update.modrinth]
mod-id = "mOgUt4GM"
version = "xhN1IvHi"
